﻿body {
	min-width: 780px;
	margin: 0;
	padding: 0;
	border: 10;
	font-family: "Trebuchet MS", "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #666666 ;
	background-color: #f7f6eb;
	/*text-align:center; */
}		

.outer{
       width:100%;
       padding:1px;

}
.inner{
           
       width:60%;
       margin-left:auto;
       margin-right:auto;
}
    
.center { 
margin: 0 auto 0 auto; 
text-align: center;
width: 100%; 
}
        
h1, h2, h3, h4, h5, h6 {color: #599b00;}

h1 {
	font-size: 2.0em;
	font-weight: normal;
}

td {
	font-size:13px;
	/*text-align: center; */
}

.izquierda td
{
	text-align: left;
	font-size:12px;
}

.derecha td
{
	text-align: right;
}

#headerMainTd {
	text-align: center;
	/*color: #FFFFFF;*/
    color: #000000;
	font-size: 1.9em;
	font-weight: bold;
}

.header
{
	font-weight: bold;
	font-size: 1.8em;
	color: #065e56;
	border-bottom: #9c7b0a 1px solid;
	font-style: normal;
	font-family:  Arial;
	white-space: nowrap;
	text-align: center;	
}

.colorError
{
	font-weight:lighter;
	font-size: 1.2em;
	color: #FF0000;
	font-style: normal;
	font-family:  Arial;
	text-align: right;
	
}

.colorFormatoNoValido
{
	font-weight:lighter;
	font-size: 1.1em;
	color: #FF0000;
	font-style: normal;
	font-family:  Arial;
	text-align: right;
	
}

.sinPermisos
{
	font-weight:lighter;
	font-size: 1.4em;
	color: #FF0000;
	font-style: normal;
	font-family:  Arial;
	text-align: center;
	
}

.colorExito
{
	font-weight:lighter;
	font-size: 1.2em;
	color: #009999;
	font-style: normal;
	font-family:  Arial;
	text-align: right;
}

.subtitulo
{
	font-weight:lighter;
	font-size: 1.5em;
	color: #105f80;
	text-align: left;	
	font-style:oblique;
}

.subtituloMayor
{
	font-weight:lighter;
	font-size: 1.5em;
	color: #1804a0;
	text-align: center;	
	font-style:oblique;
}


.subtituloSegundoNivel
{
	font-weight:lighter;
	font-size: 1.4em;
	color: #1804a0;
	text-align: center;	
}

.subtituloTercerNivel
{
	font-weight:lighter;
	font-size: 1.2em;
	color: #000000;
	text-align: center;	
}

.subtituloColor
{
	font-weight:lighter;
	font-size: 1.2em;
	color: #69e75c;
	font-style: normal;
	text-align: left;
}

.ruta
{
	font-weight:normal;
	font-size: 0.9em;
	color: #333333;
	font-style: normal;
	text-align: left;
	
}

.enlaces
{ 
	font-weight:lighter;
	font-size: 1.0em;
	color: #bd0001; 
	}
	
.pasos
{ 
	font-weight:lighter;
	font-size: 1.1em;

	}
	
.botones
{ 
	
	font-size: 12px;
	background-color: #F3F2E0;
	border-color: #666666;
    border-radius:5px;
    color:black;
     height:auto;
    width:auto;    
}

.botones:hover {
  background-color: #3cbb90;
  color: black;
  border-color:#519a68;
  cursor:pointer;  
}

.alineacionIzquierda
{
	text-align: left;
	font-weight:lighter;
	font-size: 0.9em;
}

.headerContent {
	margin-left: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;	
	border-top:solid 1px #148077; 
	padding:10px;
	text-align: left;
	color: #000000;
}

.TablaBlanca
{
	BORDER-RIGHT: #d8d2bd 1px solid; 
	BORDER-LEFT: #d8d2bd 1px solid; 
	BORDER-BOTTOM: #d8d2bd 1px solid;
	BORDER-TOP: #d8d2bd 0px solid;	
	background-color: gray;
	
}

SELECT
{
border: 1px solid #3cbb90;
FONT-SIZE: 9pt; 	
BACKGROUND: white; 	
COLOR: #000000; 	
FONT-FAMILY: Verdana;		
z-index:1;
	}

TEXTAREA
{
BORDER-RIGHT: #4a618c 1px solid; 
BORDER-TOP: #4a618c 1px solid; 
FONT-SIZE: 9pt; 
BACKGROUND: #ffffff; 
BORDER-LEFT: #4a618c 1px solid; 
COLOR: #666666; 
BORDER-BOTTOM: #4a618c 1px solid; 
border-radius:5px;  
FONT-FAMILY: Verdana
}
IMG
{
border-style: none;
	border-color: inherit;
	border-width: 0px;
	margin-top: 0px;
}

INPUT
{
	border: 1px solid #4a618c;
	FONT-SIZE: 8pt; 
    FONT-FAMILY: Verdana;
	margin-right: 0px;
	margin-bottom: 8px;
    border-radius:5px;
    height: 19px;
}

A
{
FONT-SIZE: 8pt; 
FONT-STYLE: normal; 
BACKGROUND-COLOR: transparent;
}


/**GRIDVIEW***/


.TituloTabla
{
	BACKGROUND-COLOR: #F3F2E0; 
	TEXT-ALIGN: center;
	/*white-space: nowrap;*/
	height:8px;	
	vertical-align:middle;	
	/**background-image:url(../img/WorkPortal/dividerLong.gif);
	background-repeat:no-repeat;**/
	PADDING-RIGHT: 5px; 
	PADDING-LEFT: 5px;
	font-size : 14px; 
}

.Contenido {
padding-left:3px;
padding-right:3px;
font-size : 12px; 
}


.Alternado2 {
background-color:#F3F2E0;
font-family:Verdana;
text-align:center;
}

.Alternado1 {
font-family:Verdana;
text-align:center;
}

#mainwrapper {			
	margin: 0 auto;
	/*width: 80%;*/	
	min-width: 780px;
	text-align: center;
}

#headerMain {
	margin-left: 0px;
	margin-bottom: 0px;
	color: #FFFFFF;
	background-color: #8fcea3;	
	border:solid 1px #0b746b;
	font-size: 2.0em;
	font-weight: normal;
	padding:10px;
	border-bottom:solid 4px Black;
}


#header-bottom
{
	width:100%;
	font-size: 15px;
	font-style: italic;
    color: #000000;
}

#content {
	width: 100%;
	border:solid 1px #0b746b;
	background-color:#ffffff;
	border-top:solid 1px Black;
}

#content-left {
	width:180px;
	min-width: 180px;
	padding-top:10px;
	}

#content-right 
{
	width:auto;
	border-left:1px solid #A7A7A7;
	padding:15px;
	vertical-align:top;
}

#breadcrumb 
{
	width: 100%;
	font-family: Verdana;
	font-size: 9pt;
}

#breadcrumb a 
{
	color: #0066CB;
	text-decoration: none;
}

#breadcrumb a:hover 
{
	text-decoration: underline;
}

#footer
{
	width:100%;
	font-size: 0.9em;
	font-style: italic;
	text-align: center;
	height: 24px;
}
	
.menu_nodeStyle
{
	color:Black;
	font-family:"Verdana";
	font-size:9pt;
	/*padding: 5px 5px 5px 5px;*/
	width:100%;
	/*border:solid 1px White;*/
	text-align: left;
}

.menu_hoverNodestyle
{
	background-color:#83e174;
	/*border:solid 1px #888888;*/
	cursor:pointer;
	text-align: left;
	font-weight:bold;
}

.menu_selectedNodestyle
{
	/*padding: 5px 5px 5px 5px;*/
	font-weight:bold;
	color:#83e174;
	text-align: left;
}

/* Estilos usados en la ayuda de Audicontrol WEB */

.Estilo1
 {
font-family: Verdana, Arial, Helvetica, sans-serif
}

.Estilo3 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; }
.Estilo4 {font-size: 12px}

.Estilo63 
{
font-size: 9.5px
}
.Estilo65 {font-family: Arial, Helvetica, sans-serif}

.Estilo71 {color: #F7F3EF;
	font-size: 8px;
}
.Estilo72 {color: #FFFFFF;
	font-size: 8px;
}
.Estilo73 {	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.EstilosD1 { font-family: Arial ! important;
    font-size: small ! important;
    line-height: normal ! important;
    color: rgb(0, 0, 0) ! important;
    font-weight: normal ! important;
    font-style: normal ! important;
    text-align: justify ! important;
    }

  .titulos { font-family: Arial ! important;
    font-size: small ! important;
    line-height: normal ! important;
    color: rgb(0, 0, 0) ! important;
    font-weight: bold ! important;
    text-transform: uppercase ! important;
    text-align: center ! important;
    }

  .subtitulos { font-family: Arial ! important;
    font-size: xsmall ! important;
    line-height: normal ! important;
    color: rgb(0, 0, 0) ! important;
    font-style: normal ! important;
    text-align: justify ! important;
    text-transform: uppercase ! important;
    font-weight: bold ! important;
    }

  .EstiloB1 { font-family: Arial;
    font-size: small;
    line-height: normal;
    color: rgb(0, 0, 0);
    font-weight: bold;
    font-style: normal;
    text-transform: capitalize;
    text-align: justify;
    }
    
    .links { font-family: Arial ! important;
    font-size: medium ! important;
    line-height: normal ! important;
    color: rgb(0, 0, 153) ! important;
    font-weight: normal ! important;
    font-style: normal ! important;
    text-transform: capitalize ! important;
    text-align: left ! important;
    text-decoration: underline ! important;
    }

.TabArea
        {
	background-color: White;
    border-left: 1px solid black;
    border-bottom: 1px solid black;
    border-right: 1px solid black;
    border-top:1px solid black;
    width:100%;
    top:42px;
    /*text-align:center;
	/*z-index:-25; */
}
        
.MenuRuta 
{
	color:#000000;
	text-decoration:none;
	}

.MenuRutaSeleccion 
{
	
    color:#d8860e;
	text-decoration:underline;
}

.rowStyle {
    background-color:#8bbdb9;
    cursor:pointer;
}

.cajadeTexto {
   background-color: #f0f4f4;
   border: #148077 solid 1px;
   clear: both;     
}

.SubNivel {
  padding: 0.1px;
     
}

.btnLink
{
	background-color:gray;
	cursor:pointer;		
}

.lista {
    height:auto;
    width:auto;
    background-color: #f0f4f4;
    border-radius:5px;    
}


.lista:hover {   
  cursor:pointer;    
}

select .lista:hover {
       color:aqua;
}



